[CONFIG]
OPEN="04 Heritage Motor Centre Archive.pdf"

NOTFOUNDTITLE="Error"
NOTFOUNDTEXT="Sorry, but the application could not be found on your system." 

'The following lines are ignored in the evaluation version and replaced by default values!
MSG="One moment please. \n\n Loading document..."
DELAY=3
WIDTH=200
HEIGHT=80
